» Ubuntu » Paketit

Error

two or more packages specified (libsamizdat-ruby raring)